# OpenML dataset: irish

https://www.openml.org/d/451

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**: Vincent Greaney, Thomas Kelleghan (St. Patrick's College, Dublin)   
**Source**: [StatLib](http://lib.stat.cmu.edu/datasets/irish.ed) - 1984  
**Please cite**: [StatLib](http://lib.stat.cmu.edu/datasets/)

**Irish Educational Transitions Data**  
Data on educational transitions for a sample of 500 Irish schoolchildren aged 11 in 1967. The data were collected by Greaney and Kelleghan (1984), and reanalyzed by Raftery and Hout (1985, 1993). 

### Attribute information  

* Sex: 1=male; 2=female.
* DVRT (Drumcondra Verbal Reasoning Test Score).
* Educational level attained
* Leaving Certificate. 1 if Leaving Certificate not taken; 2 if taken.
* Prestige score for father's occupation (calculated by Raftery and Hout, 1985).
* Type of school: 1=secondary; 2=vocational; 9=primary terminal leaver.

### Relevant papers  

Greaney, V. and Kelleghan, T. (1984). Equality of Opportunity in Irish
Schools. Dublin: Educational Company.

Kass, R.E. and Raftery, A.E. (1993). Bayes factors and model uncertainty.
Technical Report no. 254, Department of Statistics, University of Washington.
Revised version to appear in Journal of the American Statistical
Association.

Raftery, A.E. (1988). Approximate Bayes factors for generalized linear models.
Technical Report no. 121, Department of Statistics, University of Washington.

Raftery, A.E. and Hout, M. (1985). Does Irish education approach the
meritocratic ideal? A logistic analysis.
Economic and Social Review, 16, 115-140.

Raftery, A.E. and Hout, M. (1993). Maximally maintained inequality:
Expansion, reform and opportunity in Irish schools.
Sociology of Education, 66, 41-62.


### Ownership Statement  
This data belongs to Vincent Greaney and Thomas Kelleghan, Educational Research Centre, St. Patrick's College, Drumcondra, Dublin 9, Ireland, who retain the copyright.

In the form given here, it may be used solely as an example for research on the development of statistical methods. For any other use of the data, permission must be obtained from the owners.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/451) of an [OpenML dataset](https://www.openml.org/d/451). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/451/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/451/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/451/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

